.awards-box {
	background: var(--primary-blue);
	padding: 60px 40px 60px 40px;
	color: white;
	text-align: center;
    margin-bottom: 28.75px;
}

.awards-box__wrapper {
}

.awards-box__textbox {
	display: flex;
	flex-direction: column;
	gap: 24px;
	margin-bottom: 48px;
}

.awards-box__tag {
	width: fit-content;
	margin: 0 auto;
}

.awards-box__header {
	margin-bottom: 0;
}

.badges-listing {
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}

.badges-listing__item {
	width: calc(50% - 15px);
}

.badges-listing__img {
	width: 100%;
	height: 100%;
	max-width: 120px;
	object-fit: contain;
}

@media (min-width: 48em) {
	.awards-box { 
        min-height: 462px;
		padding: 40px; 
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 90.4px;
	}

	.badges-listing__item {
		width: calc(33.333333% - 20px);
	}
}

@media (min-width: 60em) {
	.badges-listing__item {
		width: calc(20% - 24px);
	}
}

@media (min-width: 81.25em) {
	.badges-listing {
		flex-wrap: initial;
		justify-content: space-between;
	}
	.badges-listing__item {
		width: fit-content;
	}
}
